## adwaita-icon-theme-legacy 46.2

=== debian/changelog ===
adwaita-icon-theme-legacy (46.2-2) unstable; urgency=medium

  * Source-only, no-change upload to unstable.

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 04 Oct 2024 17:23:44 -0400

adwaita-icon-theme-legacy (46.2-1) experimental; urgency=medium

  * Team upload
  * Initial release. (Closes: #1077964)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 12 Sep 2024 11:21:34 -0400
