=== debian/control ===
Source: adwaita-icon-theme-legacy
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Amin Bandali <bandali@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 meson (>= 0.64.0),
 pkgconf,
 gtk-update-icon-cache,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme-legacy
Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme-legacy.git
Homepage: https://gitlab.gnome.org/GNOME/adwaita-icon-theme-legacy

Package: adwaita-icon-theme-legacy
Architecture: all
Multi-Arch: foreign
Depends:
 gtk-update-icon-cache,
 hicolor-icon-theme,
 ${shlibs:Depends},
 ${misc:Depends},
Description: fullcolor icon theme providing fallback for legacy applications
 This package contains icons that have been dropped from the
 adwaita-icon-theme, and are thus considered legacy.
 .
 Applications that use the freedesktop.org icon-theme spec would be
 missing icons when they're configured to use the adwaita-icon-theme,
 for example because it is set as the system's default icon-theme.
 By making adwaita-icon-theme inherit from adwaita-icon-theme-legacy
 it becomes once again a complete icon-theme that third party
 applications can use.
